.copyright_mobile {
  display: none;
}
.loader {
  position: fixed;
  background: black;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  overflow-x: hidden;
}
#load {
  position: absolute;
  width: 600px;
  height: 156px;
  left: 50%;
  top: 50%;
  margin-left: -300px;
  overflow: visible;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}
#load div {
  color: white;
  font-size: 2.9rem;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
  position: absolute;
  width: 20px;
  height: 16px;
  opacity: 0;
  font-family: 'Montserrat', sans-serif;
  animation: move 2s linear infinite;
  -o-animation: move 2s linear infinite;
  -moz-animation: move 2s linear infinite;
  -webkit-animation: move 2s linear infinite;
  transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
#load div:nth-child(2) {
  animation-delay: 0.2s;
  -o-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
#load div:nth-child(3) {
  animation-delay: 0.4s;
  -o-animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
#load div:nth-child(4) {
  animation-delay: 0.6s;
  -o-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
#load div:nth-child(5) {
  animation-delay: 0.8s;
  -o-animation-delay: 0.8s;
  -moz-animation-delay: 0.8s;
  -webkit-animation-delay: 0.8s;
}
#load div:nth-child(6) {
  animation-delay: 1s;
  -o-animation-delay: 1s;
  -moz-animation-delay: 1s;
  -webkit-animation-delay: 1s;
}
#load div:nth-child(7) {
  animation-delay: 1.2s;
  -o-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s;
  -webkit-animation-delay: 1.2s;
}
@keyframes move {
  0% {
    left: 0;
    opacity: 0;
  }
  35% {
    left: 41%;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  65% {
    left: 59%;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  100% {
    left: 100%;
    -moz-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
    opacity: 0;
  }
}
@-moz-keyframes move {
  0% {
    left: 0;
    opacity: 0;
  }
  35% {
    left: 41%;
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  65% {
    left: 59%;
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  100% {
    left: 100%;
    -moz-transform: rotate(-180deg);
    transform: rotate(-180deg);
    opacity: 0;
  }
}
@-webkit-keyframes move {
  0% {
    left: 0;
    opacity: 0;
  }
  35% {
    left: 41%;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  65% {
    left: 59%;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  100% {
    left: 100%;
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    opacity: 0;
  }
}
@-o-keyframes move {
  0% {
    left: 0;
    opacity: 0;
  }
  35% {
    left: 41%;
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  65% {
    left: 59%;
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
  }
  100% {
    left: 100%;
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
    opacity: 0;
  }
}
@-webkit-keyframes bounce {
  0%,
  50%,
  100% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  25% {
    -moz-transform: translateY(-23px);
    -ms-transform: translateY(-23px);
    -webkit-transform: translateY(-23px);
    transform: translateY(-23px);
  }
  75% {
    -moz-transform: translateY(-23px);
    -ms-transform: translateY(-23px);
    -webkit-transform: translateY(-23px);
    transform: translateY(-23px);
  }
}
@keyframes bounce {
  0%,
  50%,
  100% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  25% {
    -moz-transform: translateY(-23px);
    -ms-transform: translateY(-23px);
    -webkit-transform: translateY(-23px);
    transform: translateY(-23px);
  }
  75% {
    -moz-transform: translateY(-23px);
    -ms-transform: translateY(-23px);
    -webkit-transform: translateY(-23px);
    transform: translateY(-23px);
  }
}
@-webkit-keyframes leftFadeAnimation {
  0%,
  50%,
  100% {
    -moz-transform: translateX(-15px);
    -ms-transform: translateX(-15px);
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px);
  }
  25% {
    -moz-transform: translateX(-23px);
    -ms-transform: translateX(-23px);
    -webkit-transform: translateX(-23px);
    transform: translateX(-23px);
  }
  75% {
    -moz-transform: translateX(-23px);
    -ms-transform: translateX(-23px);
    -webkit-transform: translateX(-23px);
    transform: translateX(-23px);
  }
}
@keyframes leftFadeAnimation {
  0%,
  50%,
  100% {
    -moz-transform: translateX(-15px);
    -ms-transform: translateX(-15px);
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px);
  }
  25% {
    -moz-transform: translateX(-23px);
    -ms-transform: translateX(-23px);
    -webkit-transform: translateX(-23px);
    transform: translateX(-23px);
  }
  75% {
    -moz-transform: translateX(-23px);
    -ms-transform: translateX(-23px);
    -webkit-transform: translateX(-23px);
    transform: translateX(-23px);
  }
}
@-webkit-keyframes grow {
  0% {
    width: 0;
  }
  40% {
    width: 15%;
  }
  100% {
    width: 100%;
  }
}
@keyframes grow {
  0% {
    width: 0;
  }
  40% {
    width: 15%;
  }
  100% {
    width: 100%;
  }
}
.left {
  postion: relative;
}
.leftFadeActive {
  -moz-animation: leftFadeAnimation infinite 2s ease-out;
  -webkit-animation: leftFadeAnimation infinite 2s ease-out;
  animation: leftFadeAnimation infinite 2s ease-out;
  -webkit-transform: translateZ(0);
}
.bounce {
  -moz-animation: bounce 2s infinite ease;
  -webkit-animation: bounce 2s infinite ease;
  animation: bounce 2s infinite ease;
  -webkit-transform: translateZ(0);
}
.arrow {
  position: fixed;
  bottom: 0;
  left: 50%;
  margin: 0 auto;
  margin-left: -20px;
  width: 25px;
  height: 25px;
  z-index: 999;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
  background-size: contain;
  opacity: 1;
}
.anim_fadeOut {
  opacity: 0;
  transition: opacity 0.3s ease-out;
}
.bounce {
  -moz-animation: bounce 2s infinite ease;
  -webkit-animation: bounce 2s infinite ease;
  animation: bounce 2s infinite ease;
  -webkit-transform: translateZ(0);
}
.anim_slideIn {
  -webkit-transform: translateX(-15px);
  transform: translateX(-15px);
}
.navbar,
.navbar-default {
  margin-bottom: 0;
}
body {
  background: black;
}
html {
  font-size: 62.5%;
  height: 100%;
  background: black;
  font-family: 'Roboto', sans-serif;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}
body {
  height: 100%;
}
h1,
h2,
h3 {
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-size: 3rem;
  letter-spacing: 1.5rem;
}
header .btn {
  display: block;
  margin: 0 auto;
  margin-top: 5vh;
}
header h3 {
  color: white;
  z-index: 1;
  text-align: center;
  margin: 8% auto;
  padding: 10px;
  max-width: 1200px;
  letter-spacing: 0.3rem;
  font-size: 2.5rem;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
  -webkit-animation: blinking 10s infinite ease;
  animation: blinking 10s infinite ease;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
.icon-group {
  margin: 0 auto;
  max-width: 350px;
  font-size: 1.6rem;
  color: white;
  padding-top: 10px;
}
.icon-group i {
  margin: 0 auto;
  border-radius: 100%;
  border: 2px solid white;
  padding: 8px;
  margin: 10px;
  transition: 0.15s all ease-Out;
}
.icon-group i:hover {
  box-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 10px #ffffff, 0 0 20px #4076ff, 0 0 30px #4076ff, 0 0 40px #4076ff, 0 0 50px #4076ff;
}
@keyframes blinking {
  0% {
    text-shadow: none;
  }
  100% {
    text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
  }
}
.headerText {
  text-align: center;
  font-size: 8rem;
  letter-spacing: 1.6rem;
  margin-bottom: 55px;
  line-height: 0;
  color: white;
}
.headerSub {
  text-align: center;
  color: white;
  font-size: 2rem;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 1.2rem;
  text-shadow: 0 0 20px #ffffff, 0 0 25px #ffffff, 0 0 50px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
}
p {
  font-family: 'Roboto', sans-serif;
}
header {
  background: black;
}
.gradient {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), #000000);
  background: -o-linear-gradient(rgba(0, 0, 0, 0.1), #000000);
  background: linear-gradient(rgba(0, 0, 0, 0.1), #000000);
}
video {
  position: absolute;
  z-index: -1;
  width: 100%;
}
#header-container {
  position: relative;
  height: 950px;
  width: 100%;
  margin: 0 auto;
  border-left: none;
  border-right: none;
  padding: 20px;
  z-index: 1;
}
#video-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}
section#synopsis {
  background-image: url('../img/dumpsite_background.jpg');
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  min-height: 1191px;
  height: 1550px;
  color: white;
  z-index: -2;
}
section#synopsis .spacer1 {
  padding-top: 620px;
}
section#synopsis #paragraph {
  position: relative;
  text-align: center;
}
section#synopsis #paragraph h2 {
  position: relative;
  font-size: 2.9rem;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
  padding-bottom: 15px;
  text-align: left;
}
section#synopsis #paragraph p {
  position: relative;
  text-shadow: 0 0 50px #ffffff, 0 0 100px #ffffff, 0 0 5px #ffffff, 0 0 1px #4076ff, 0 0 2px #4076ff, 0 0 3px #4076ff, 0 0 4px #4076ff;
  max-width: 800px;
  font-size: 2.0rem;
  padding-top: 10px;
  text-align: left;
}
section#backgrounds {
  background-image: url('../img/backgrounds.jpg');
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  min-height: 3119px;
  height: 4800px;
}
section#backgrounds .spacer2 {
  padding-top: 420px;
}
section#backgrounds .spacer3 {
  padding-top: 420px;
}
section#backgrounds .spacer4 {
  padding-top: 420px;
}
section#backgrounds .spacer5 {
  padding-top: 420px;
}
section#backgrounds #bgboxContainer {
  position: relative;
}
section#backgrounds #bgboxContainer img {
  position: absolute;
  top: 0;
  right: 50px;
  z-index: 1;
  max-width: 100%;
}
section#backgrounds #bgboxContainer .bgbox1 {
  position: relative;
  top: 280px;
  background-image: url('../img/lucy_background.jpg');
  background-repeat: no-repeat;
  background-size: 100% auto;
  min-width: 1200px;
  margin-left: 0;
  width: 100%;
  height: 394px;
  z-index: 0;
}
section#backgrounds #bgboxContainer .bgbox1 hr.twolines {
  margin-left: 0;
}
section#backgrounds #bgboxContainer .bgbox1 hr.twolines:before {
  content: "";
  position: absolute;
  display: block;
  top: -1px;
  left: 0;
  background: white;
  width: 100%;
  height: 2px;
  border: 0;
  -webkit-animation: grow 0.8s ease-out;
  animation: grow 0.8s ease-out;
}
section#backgrounds #bgboxContainer .bgbox1 hr.twolines:after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  margin-top: 394px;
  background: white;
  width: 100%;
  height: 2px;
  border: 0;
  -webkit-animation: grow 0.8s ease-out;
  animation: grow 0.8s ease-out;
}
section#backgrounds #bgboxContainer .bgbox1 hr.midline {
  position: absolute;
  top: 105px;
  right: 0;
  background: white;
  width: 100%;
  height: 2px;
  border: 0;
  -webkit-animation: grow 0.8s ease-out;
  animation: grow 0.8s ease-out;
}
section#backgrounds #bgboxContainer .bgbox1 .character-detail {
  position: relative;
  margin-right: 0;
  right: 0;
  border: none;
}
section#backgrounds #bgboxContainer .bgbox1 .character-detail h3 {
  position: relative;
  margin-top: 25px;
  text-align: left;
  font-size: 2.9rem;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
  padding-bottom: 15px;
}
section#backgrounds #bgboxContainer .bgbox1 .character-detail blockquote {
  font-family: 'Roboto', sans-serif;
  position: relative;
  margin-top: 65px;
  letter-spacing: 0.2rem;
  color: white;
  font-weight: 500;
}
section#backgrounds #bgboxContainer .bgbox1 .character-detail p {
  position: relative;
  max-width: 600px;
  font-size: 2.0rem;
  line-height: 160%;
  color: white;
  padding-top: 10px;
  text-align: left;
}
section#backgrounds #bgboxContainer .bgbox1 .character-detail p.extra {
  position: relative;
  font-size: 1.6rem;
  padding-top: 15px;
  font-weight: lighter;
}
section#backgrounds #bgboxContainer2 {
  position: relative;
}
section#backgrounds #bgboxContainer2 img {
  position: absolute;
  top: 0;
  left: 50px;
  z-index: 1;
  max-width: 100%;
}
section#backgrounds #bgboxContainer2 .bgbox2 {
  position: relative;
  top: 280px;
  background-image: url('../img/drgears_background.jpg');
  background-repeat: no-repeat;
  background-size: 100% auto;
  min-width: 1200px;
  margin-left: 0;
  width: 100%;
  height: 394px;
  z-index: 0;
}
section#backgrounds #bgboxContainer2 .bgbox2 hr.twolines2 {
  margin-left: 0;
  width: 0%;
}
section#backgrounds #bgboxContainer2 .bgbox2 hr.twolines2:before {
  content: "";
  position: absolute;
  display: block;
  top: -1px;
  left: 0;
  background: white;
  width: 100%;
  height: 2px;
  border: 0;
  -webkit-animation: grow 0.7s ease-out;
  animation: grow 0.7s ease-out;
}
section#backgrounds #bgboxContainer2 .bgbox2 hr.twolines2:after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  margin-top: 394px;
  background: white;
  width: 100%;
  height: 2px;
  border: 0;
  -webkit-animation: grow 0.7s ease-out;
  animation: grow 0.7s ease-out;
}
section#backgrounds #bgboxContainer2 .bgbox2 hr.midline2 {
  position: absolute;
  top: 105px;
  right: 0;
  background: white;
  width: 100%;
  height: 2px;
  border: 0;
  -webkit-animation: grow 0.7s ease-out;
  animation: grow 0.7s ease-out;
}
section#backgrounds #bgboxContainer2 .bgbox2 .character-detail2 {
  position: relative;
  margin-right: 0;
  right: 0;
  border: none;
}
section#backgrounds #bgboxContainer2 .bgbox2 .character-detail2 h3 {
  position: relative;
  margin-top: 25px;
  text-align: left;
  font-size: 2.9rem;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
  padding-bottom: 15px;
}
section#backgrounds #bgboxContainer2 .bgbox2 .character-detail2 blockquote {
  font-family: 'Roboto', sans-serif;
  position: relative;
  margin-top: 65px;
  line-height: 160%;
  letter-spacing: 2px;
  color: white;
  font-weight: 500;
}
section#backgrounds #bgboxContainer2 .bgbox2 .character-detail2 p {
  position: relative;
  max-width: 600px;
  font-size: 2.0rem;
  line-height: 160%;
  color: white;
  padding-top: 10px;
  text-align: left;
}
section#backgrounds #bgboxContainer3 {
  position: relative;
}
section#backgrounds #bgboxContainer3 img {
  position: absolute;
  top: 0;
  right: 50px;
  z-index: 1;
  max-width: 100%;
}
section#backgrounds #bgboxContainer3 .bgbox3 {
  position: relative;
  top: 280px;
  background-image: url('../img/repairman_background.jpg');
  background-repeat: no-repeat;
  background-size: 100% auto;
  min-width: 1200px;
  margin-left: 0;
  width: 100%;
  height: 394px;
  z-index: 0;
}
section#backgrounds #bgboxContainer3 .bgbox3 hr.twolines3 {
  margin-left: 0;
}
section#backgrounds #bgboxContainer3 .bgbox3 hr.twolines3:before {
  content: "";
  position: absolute;
  display: block;
  top: -1px;
  left: 0;
  background: white;
  width: 100%;
  height: 2px;
  border: 0;
  -webkit-animation: grow 0.8s ease-out;
  animation: grow 0.8s ease-out;
}
section#backgrounds #bgboxContainer3 .bgbox3 hr.twolines3:after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  margin-top: 394px;
  background: white;
  width: 100%;
  height: 2px;
  border: 0;
  -webkit-animation: grow 0.8s ease-out;
  animation: grow 0.8s ease-out;
}
section#backgrounds #bgboxContainer3 .bgbox3 hr.midline3 {
  position: absolute;
  top: 105px;
  right: 0;
  background: white;
  width: 100%;
  height: 2px;
  border: 0;
  -webkit-animation: grow 0.8s ease-out;
  animation: grow 0.8s ease-out;
}
section#backgrounds #bgboxContainer3 .bgbox3 .character-detail3 {
  position: relative;
  margin-right: 0;
  right: 0;
  border: none;
}
section#backgrounds #bgboxContainer3 .bgbox3 .character-detail3 h3 {
  position: relative;
  margin-top: 25px;
  text-align: left;
  font-size: 2.9rem;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
  padding-bottom: 15px;
}
section#backgrounds #bgboxContainer3 .bgbox3 .character-detail3 blockquote {
  font-family: 'Roboto', sans-serif;
  position: relative;
  margin-top: 65px;
  letter-spacing: 2px;
  color: white;
  font-weight: 500;
}
section#backgrounds #bgboxContainer3 .bgbox3 .character-detail3 p {
  position: relative;
  max-width: 600px;
  font-size: 2.0rem;
  line-height: 160%;
  color: white;
  padding-top: 10px;
  text-align: left;
}
section#backgrounds #bgboxContainer4 {
  position: relative;
}
section#backgrounds #bgboxContainer4 img {
  position: absolute;
  top: 0;
  left: 50px;
  z-index: 1;
  max-width: 100%;
}
section#backgrounds #bgboxContainer4 .bgbox4 {
  position: relative;
  top: 280px;
  background-image: url('../img/pim023_background.jpg');
  background-repeat: no-repeat;
  background-size: 100% auto;
  min-width: 1200px;
  margin-left: 0;
  width: 100%;
  height: 394px;
  z-index: 0;
}
section#backgrounds #bgboxContainer4 .bgbox4 hr.twolines4 {
  margin-left: 0;
  width: 0%;
}
section#backgrounds #bgboxContainer4 .bgbox4 hr.twolines4:before {
  content: "";
  position: absolute;
  display: block;
  top: -1px;
  left: 0;
  background: white;
  width: 100%;
  height: 2px;
  border: 0;
  -webkit-animation: grow 0.8s ease-out;
  animation: grow 0.8s ease-out;
}
section#backgrounds #bgboxContainer4 .bgbox4 hr.twolines4:after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  margin-top: 394px;
  background: white;
  width: 100%;
  height: 2px;
  border: 0;
  -webkit-animation: grow 0.8s ease-out;
  animation: grow 0.8s ease-out;
}
section#backgrounds #bgboxContainer4 .bgbox4 hr.midline4 {
  position: absolute;
  top: 105px;
  right: 0;
  background: white;
  width: 100%;
  height: 2px;
  border: 0;
  -webkit-animation: grow 0.8s ease-out;
  animation: grow 0.8s ease-out;
}
section#backgrounds #bgboxContainer4 .bgbox4 .character-detail4 {
  position: relative;
  margin-right: 0;
  right: 0;
  border: none;
}
section#backgrounds #bgboxContainer4 .bgbox4 .character-detail4 h3 {
  position: relative;
  margin-top: 25px;
  text-align: left;
  font-size: 2.9rem;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
  padding-bottom: 15px;
}
section#backgrounds #bgboxContainer4 .bgbox4 .character-detail4 blockquote {
  font-family: 'Roboto', sans-serif;
  position: relative;
  margin-top: 65px;
  line-height: 160%;
  letter-spacing: 2px;
  color: white;
  font-weight: 500;
}
section#backgrounds #bgboxContainer4 .bgbox4 .character-detail4 p {
  position: relative;
  max-width: 600px;
  font-size: 2.0rem;
  line-height: 160%;
  color: white;
  padding-top: 10px;
  text-align: left;
}
section#features {
  background: black;
  margin-top: -160px;
  height: 4500px;
}
section#features h2 {
  margin: 0 auto;
  text-align: center;
  font-size: 2.9rem;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
  padding-bottom: 45px;
}
section#features .spacer6 {
  padding-top: 900px;
}
section#features .spacer7 {
  padding-top: 800px;
}
section#features .achievement {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
}
section#features .achievement img.feature1 {
  position: absolute;
  width: 100%;
  left: -200px;
  z-index: 2;
}
section#features .achievement img.feature2 {
  position: absolute;
  width: 100%;
  left: 200px;
  top: 200px;
  z-index: 3;
}
section#features .ui {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
}
section#features .ui .ui-title {
  margin: 0 auto;
  text-align: center;
  font-size: 2.9rem;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
  margin-bottom: 45px;
}
section#features .ui img.ui1 {
  position: absolute;
  width: 100%;
  left: 150px;
  top: 130px;
  z-index: 3;
}
section#features .ui img.ui2 {
  position: absolute;
  width: 100%;
  left: -150px;
  top: 200px;
  z-index: 2;
}
section#features .story-container p.source {
  color: white;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
}
section#features .story-container p.source span.name {
  padding-left: 20px;
  font-size: 1.6rem;
}
section#features .story-container .story-title {
  position: relative;
}
section#features .story-container .item {
  position: relative;
}
section#features .story-container .item blockquote.quote {
  border-left: none;
  color: white;
  text-shadow: 0 0 50px #ffffff, 0 0 100px #ffffff, 0 0 5px #ffffff, 0 0 1px #4076ff, 0 0 2px #4076ff, 0 0 3px #4076ff, 0 0 4px #4076ff;
  letter-spacing: 0.2rem;
  max-width: 400px;
  line-height: 180%;
}
section#features .story-container .item blockquote.quote p i.fa-quote-left {
  margin-right: 10px;
}
#pinContainer {
  width: 100%;
  height: 100%;
  background: black;
  overflow: hidden;
}
.panel {
  height: 100%;
  width: 100%;
  position: absolute;
}
.seq1 {
  background: url(../img/ev01_1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.seq1 h2 {
  padding-top: 45px;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
}
.seq2 {
  background: url(../img/ev03.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.seq3 {
  background: url(../img/ev04_1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.seq3 h2 {
  padding-top: 45px;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
}
.seq4 {
  background: url(../img/ev09_2.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section#light .light-only {
  width: 100%;
  height: auto;
  margin: 0 auto;
}
section#light #lightContainer {
  height: 100%;
  position: relative;
  height: 2800px;
}
section#light #lightContainer .lightmarble1 {
  position: absolute;
  top: -1600px;
  width: 100%;
  height: 100%;
  background: url(../img/light_marbles_01.png) no-repeat;
  background-position: 50% 50%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
section#light #lightContainer .lightmarble2 {
  position: absolute;
  top: 400px;
  left: 10px;
  right: 0px;
  height: 1500px;
  background: url(../img/light_marbles_02.png) no-repeat;
  background-position: 50% 50%;
  margin-left: auto;
  margin-right: auto;
}
section#light #lightContainer .lightmarble3 {
  position: absolute;
  top: 850px;
  right: 50px;
  height: 1000px;
  background: url(../img/light_marbles_03.png) no-repeat center center;
  background-position: 50% 50%;
  margin-left: auto;
  margin-right: auto;
}
section#light h2.lastcomment {
  font-size: 2.6rem;
  text-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 30px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
  letter-spacing: 20px;
  line-height: 180%;
}
footer {
  background: linear-gradient(to bottom, rgba(30, 87, 153, 0) 0%, #070a27 42%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  height: 1300px;
}
footer .buy {
  padding-top: -150px;
  margin-left: 8px;
}
footer h1#logo {
  margin: 0 auto;
  margin-top: 500px;
  background: url(../img/logo.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  height: 457px;
  width: 100%;
}
a,
a:visited,
a:hover,
a:focus,
a:active {
  color: inherit;
  text-decoration: none;
}
.copyright {
  height: 50px;
  color: white;
  font-size: 1.4rem;
  letter-spacing: 3px;
  line-height: 50px;
  margin-top: 200px;
  background-color: #05081e;
  margin-bottom: 0;
  padding-bottom: 0;
}
.btn {
  display: block;
  margin: 0 auto;
  width: 180px;
  letter-spacing: 5.8px;
  font-weight: 700;
  font-size: 1.6rem;
  -webkit-animation: blinking 10s infinite ease;
  animation: blinking 10s infinite ease;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
.btn.outline {
  background: none;
  padding-left: 8px;
  padding-right: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.btn-primary.outline {
  border: 2px solid white;
  color: white;
}
.btn-primary.outline:hover,
.btn-primary.outline:focus,
.btn-primary.outline:active,
.btn-primary.outline.active,
.open > .dropdown-toggle.btn-primary {
  color: white;
  border-color: white;
  box-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 10px #ffffff, 0 0 20px #4076ff, 0 0 30px #4076ff, 0 0 40px #4076ff, 0 0 50px #4076ff;
  transition: 0.2s all ease-Out;
  background: none;
}
.btn-primary.outline:active,
.btn-primary.outline.active {
  border-color: white;
  color: white;
  box-shadow: none;
}
@media (max-width: 1140px) {
  #header-container {
    height: 500px;
  }
  section#synopsis {
    min-height: 1000px;
    height: 1000px;
  }
  section#synopsis .spacer1 {
    padding-top: 380px;
  }
  section#backgrounds {
    min-height: 3119px;
    height: 3500px;
  }
  section#backgrounds .spacer2 {
    padding-top: 100px;
  }
  section#backgrounds .spacer3 {
    padding-top: 280px;
  }
  section#backgrounds .spacer4 {
    padding-top: 280px;
  }
  section#backgrounds .spacer5 {
    padding-top: 280px;
  }
  section#backgrounds #bgboxContainer img {
    position: absolute;
    top: 0;
    right: 0px;
    z-index: 1;
    max-width: 100%;
  }
  section#backgrounds #bgboxContainer h3 {
    max-width: 500px;
  }
  section#backgrounds #bgboxContainer2 {
    position: relative;
  }
  section#backgrounds #bgboxContainer2 img {
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 1;
    max-width: 100%;
  }
  section#backgrounds #bgboxContainer2 .bgbox2 .character-detail2 {
    position: relative;
    margin-right: 0;
    right: 0;
    border: none;
  }
  section#backgrounds #bgboxContainer3 {
    position: relative;
  }
  section#backgrounds #bgboxContainer3 img {
    position: absolute;
    top: 0;
    right: 0px;
    z-index: 1;
    max-width: 100%;
  }
  section#backgrounds #bgboxContainer3 .bgbox3 hr.twolines3 {
    margin-left: 0;
  }
  section#backgrounds #bgboxContainer3 .bgbox3 .character-detail3 blockquote {
    max-width: 400px;
  }
  section#backgrounds #bgboxContainer3 .bgbox3 .character-detail3 p {
    max-width: 400px;
  }
  section#backgrounds #bgboxContainer4 img {
    position: absolute;
    top: 0;
    left: 20px;
    z-index: 1;
    max-width: 100%;
  }
  section#light #lightContainer .lightmarble1 {
    top: -1500px;
  }
}
@media (max-width: 1140px) and (max-width: 992px) {
  #header-container {
    height: 500px;
  }
  section#synopsis {
    min-height: 800px;
    height: 800px;
  }
  section#synopsis .spacer1 {
    padding-top: 250px;
  }
  section#backgrounds {
    min-height: 3119px;
    height: 3500px;
  }
  section#backgrounds .spacer2 {
    padding-top: 100px;
  }
  section#backgrounds .spacer3 {
    padding-top: 280px;
  }
  section#backgrounds .spacer4 {
    padding-top: 280px;
  }
  section#backgrounds .spacer5 {
    padding-top: 280px;
  }
  section#backgrounds #bgboxContainer {
    position: relative;
  }
  section#backgrounds #bgboxContainer .container {
    margin-left: 5px;
  }
  section#backgrounds #bgboxContainer img {
    position: absolute;
    top: 230px;
    right: -50px;
    z-index: 1;
    width: 250px;
  }
  section#backgrounds #bgboxContainer .bgbox1 .character-detail {
    max-width: 420px;
  }
  section#backgrounds #bgboxContainer .bgbox1 .character-detail h3 {
    font-size: 2.0rem;
    margin-top: 28px;
  }
  section#backgrounds #bgboxContainer .bgbox1 .character-detail p {
    font-size: 1.6rem;
  }
  section#backgrounds #bgboxContainer2 {
    position: relative;
  }
  section#backgrounds #bgboxContainer2 img {
    position: absolute;
    top: 190px;
    left: -50px;
    z-index: 1;
    width: 250px;
  }
  section#backgrounds #bgboxContainer2 .bgbox2 .character-detail2 {
    position: relative;
    margin-right: 0px;
    right: 0;
    border: none;
    max-width: 420px;
  }
  section#backgrounds #bgboxContainer2 .bgbox2 .character-detail2 h3 {
    font-size: 2.0rem;
    margin-top: 28px;
  }
  section#backgrounds #bgboxContainer2 .bgbox2 .character-detail2 p {
    font-size: 1.6rem;
  }
  section#backgrounds #bgboxContainer3 {
    position: relative;
  }
  section#backgrounds #bgboxContainer3 .container {
    margin-left: 5px;
  }
  section#backgrounds #bgboxContainer3 img {
    position: absolute;
    top: 230px;
    right: -50px;
    z-index: 1;
    width: 300px;
  }
  section#backgrounds #bgboxContainer3 .bgbox3 hr.twolines3 {
    margin-left: 0;
  }
  section#backgrounds #bgboxContainer3 .bgbox3 .character-detail3 h3 {
    font-size: 2.0rem;
    margin-top: 28px;
  }
  section#backgrounds #bgboxContainer3 .bgbox3 .character-detail3 blockquote {
    max-width: 380px;
  }
  section#backgrounds #bgboxContainer3 .bgbox3 .character-detail3 p {
    font-size: 1.6rem;
    max-width: 380px;
  }
  section#backgrounds #bgboxContainer4 img {
    position: absolute;
    top: 120px;
    left: -50px;
    z-index: 1;
    width: 250px;
  }
  section#backgrounds #bgboxContainer4 .bgbox4 .character-detail4 h3 {
    font-size: 2.0rem;
    margin-top: 28px;
  }
  section#backgrounds #bgboxContainer4 .bgbox4 .character-detail4 p {
    font-size: 1.6rem;
  }
  section#light #lightContainer .lightmarble1 {
    top: -1400px;
  }
  section#light #lightContainer h2.lastcomment {
    font-size: 1.55rem;
  }
  footer .copyright {
    margin-top: 120px;
  }
  footer {
    height: 1000px;
  }
  footer h1#logo {
    display: block;
    height: 187px;
    width: 100%;
  }
}
@media (max-width: 1140px) and (max-width: 992px) and (max-width: 768px) {
  header {
    margin: 0;
    height: 100%;
    overflow: hidden;
  }
  .gradient {
    display: none;
  }
  .arrow {
    display: none;
  }
  .copyright_mobile {
    display: block;
    position: fixed;
    left: 0px;
    bottom: 0px;
    height: 80px;
    width: 100%;
    line-height: 80px;
    background-color: #05081e;
    font-size: 1.2rem;
    color: white;
  }
  .icon-group {
    -ms-transform: scale(0.95);
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }
  .icon-group i {
    margin: 0 auto;
    border-radius: 100%;
    border: 2px solid white;
    padding: 8px;
    margin: 10px;
    transition: 0.15s all ease-Out;
  }
  .icon-group i:hover,
  .icon-group i:focus {
    box-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 10px #ffffff, 0 0 20px #4076ff, 0 0 30px #4076ff, 0 0 40px #4076ff, 0 0 50px #4076ff;
  }
  .btn {
    display: block;
    letter-spacing: 5.0px;
    font-weight: 700;
    font-size: 1.4rem;
    -webkit-animation: blinking 10s infinite ease;
    animation: blinking 10s infinite ease;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
  }
  .btn.outline {
    background: none;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .btn-primary.outline {
    border: 2px solid white;
    color: white;
  }
  .btn-primary.outline:hover,
  .btn-primary.outline:focus,
  .btn-primary.outline:active,
  .btn-primary.outline.active,
  .open > .dropdown-toggle.btn-primary {
    color: white;
    border-color: white;
    box-shadow: 0 0 10px #ffffff, 0 0 20px #ffffff, 0 0 10px #ffffff, 0 0 20px #4076ff, 0 0 30px #4076ff, 0 0 40px #4076ff, 0 0 50px #4076ff;
    transition: 0.2s all ease-Out;
    background: none;
  }
  .btn-primary.outline:active,
  .btn-primary.outline.active {
    border-color: white;
    color: white;
    box-shadow: none;
  }
  .headerText {
    text-align: center;
    font-size: 2.6rem;
    letter-spacing: 1.6rem;
    margin-bottom: 15px;
    line-height: 0;
    color: white;
  }
  .headerSub {
    text-align: center;
    color: white;
    font-size: 1.4rem;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.2rem;
    text-shadow: 0 0 20px #ffffff, 0 0 25px #ffffff, 0 0 50px #ffffff, 0 0 40px #4076ff, 0 0 70px #4076ff, 0 0 80px #4076ff, 0 0 100px #4076ff;
  }
  section#backgrounds {
    min-height: 3119px;
    height: 3500px;
  }
  section#backgrounds .spacer2 {
    padding-top: 100px;
  }
  section#backgrounds .spacer3 {
    padding-top: 280px;
  }
  section#backgrounds .spacer4 {
    padding-top: 280px;
  }
  section#backgrounds .spacer5 {
    padding-top: 280px;
  }
  section#backgrounds #bgboxContainer {
    position: relative;
  }
  section#backgrounds #bgboxContainer .container {
    margin-left: 5px;
  }
  section#backgrounds #bgboxContainer img {
    display: none;
  }
  section#backgrounds #bgboxContainer .bgbox1 .character-detail h3 {
    font-size: 2.4rem;
    padding-top: 3px;
  }
  section#backgrounds #bgboxContainer2 {
    position: relative;
  }
  section#backgrounds #bgboxContainer2 img {
    display: none;
  }
  section#backgrounds #bgboxContainer2 .bgbox2 .character-detail2 {
    position: relative;
    margin-right: 0px;
    right: 0;
    border: none;
  }
  section#backgrounds #bgboxContainer2 .bgbox2 .character-detail2 h3 {
    font-size: 2.4rem;
    padding-top: 3px;
  }
  section#backgrounds #bgboxContainer3 {
    position: relative;
  }
  section#backgrounds #bgboxContainer3 .container {
    margin-left: 5px;
  }
  section#backgrounds #bgboxContainer3 img {
    display: none;
  }
  section#backgrounds #bgboxContainer3 .bgbox3 hr.twolines3 {
    margin-left: 0;
  }
  section#backgrounds #bgboxContainer3 .bgbox3 .character-detail3 h3 {
    font-size: 2.4rem;
    padding-top: 3px;
  }
  section#backgrounds #bgboxContainer3 .bgbox3 .character-detail3 blockquote {
    max-width: 480px;
  }
  section#backgrounds #bgboxContainer3 .bgbox3 .character-detail3 p {
    max-width: 480px;
  }
  section#backgrounds #bgboxContainer4 img {
    display: none;
  }
  section#backgrounds #bgboxContainer4 .bgbox4 .character-detail4 h3 {
    font-size: 2.4rem;
    padding-top: 3px;
  }
}
